Commit 1e301e68 authored by Daniel Scheffler's avatar Daniel Scheffler
Browse files

Use SPDX license identifier and set all files to GLP3+ to be consistent with...


Use SPDX license identifier and set all files to GLP3+ to be consistent with license headers in the source files.
Signed-off-by: Daniel Scheffler's avatarDaniel Scheffler <danschef@gfz-potsdam.de>
parent dcfd6504
...@@ -5,7 +5,7 @@ py_tools_ds ...@@ -5,7 +5,7 @@ py_tools_ds
A collection of Python tools by Daniel Scheffler. A collection of Python tools by Daniel Scheffler.
* Free software: GNU General Public License v3 * Free software: GNU General Public License v3 or later (GPLv3+)
* Documentation: https://danschef.gitext-pages.gfz-potsdam.de/py_tools_ds/doc/ * Documentation: https://danschef.gitext-pages.gfz-potsdam.de/py_tools_ds/doc/
......
...@@ -58,7 +58,7 @@ test: ...@@ -58,7 +58,7 @@ test:
about: about:
home: https://gitext.gfz-potsdam.de/danschef/py_tools_ds home: https://gitext.gfz-potsdam.de/danschef/py_tools_ds
license: GNU General Public License v3 (GPLv3) license: GNU General Public License v3 or later (GPLv3+)
license_family: GPL3 license_family: GPL3
license_file: LICENSE license_file: LICENSE
summary: A collection of Python tools by Daniel Scheffler. summary: A collection of Python tools by Daniel Scheffler.
......
...@@ -62,13 +62,13 @@ setup( ...@@ -62,13 +62,13 @@ setup(
package_dir={'py_tools_ds': 'py_tools_ds'}, package_dir={'py_tools_ds': 'py_tools_ds'},
include_package_data=True, include_package_data=True,
install_requires=requirements, install_requires=requirements,
license="GNU General Public License v3 (GPLv3)", license="GPL-3.0-or-later",
zip_safe=False, zip_safe=False,
keywords='py_tools_ds', keywords='py_tools_ds',
classifiers=[ classifiers=[
'Development Status :: 4 - Beta', 'Development Status :: 4 - Beta',
'Intended Audience :: Developers', 'Intended Audience :: Developers',
'License :: OSI Approved :: GNU General Public License v3 (GPLv3)', 'License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)',
'Natural Language :: English', 'Natural Language :: English',
'Programming Language :: Python :: 2.7', 'Programming Language :: Python :: 2.7',
'Programming Language :: Python :: 3', 'Programming Language :: Python :: 3',
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment